View Issue Details

IDProjectCategoryView StatusLast Update
0002118PluginsArclitepublic2013-04-25 17:17
ReportermdAssigned To 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002118: Окно "Информация о библиотеке 7z" растянуто на всю ширину экрана
DescriptionКонфигурация плагинов -> arclite -> Информация о библиотеке 7z, открывается окно практически на всю ширину экрана, несмотря на небольшой объём выводимой информации.
TagsNo tags attached.

Activities

zg

2012-05-25 18:04

developer   bugnote:0009284

и в чём заключается ошибка?

md

2012-05-28 10:26

reporter   bugnote:0009287

Просто ошибка гуя, очень неопрятно выглядит.

alexy

2013-04-25 17:17

administrator   bugnote:0010891

В текущей версии такой проблемы не наблюдаю.

Issue History

Date Modified Username Field Change
2012-05-25 13:09 md New Issue
2012-05-25 18:04 zg Note Added: 0009284
2012-05-28 10:26 md Note Added: 0009287
2013-04-25 17:16 alexy Project Far Manager => Plugins
2013-04-25 17:17 alexy Category Plugins Manager => Arclite
2013-04-25 17:17 alexy Note Added: 0010891
2013-04-25 17:17 alexy Status new => closed
2013-04-25 17:17 alexy Resolution open => fixed
2013-04-25 17:17 alexy Fixed in Version => 3.0